<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<appSettings>
		<!--服务器IP -->
		<add key="ServerIP" value="127.0.0.1"/>
		<!--服务器端口-->
		<add key="ServerPort" value="4530"/>
		<add key="OmcsPort" value="9900"/>
		<!--使用的扬声器的索引-->
		<add key="SpeakerIndex" value="0"/>
		<!--使用的麦克风的索引-->
		<add key="MicrophoneIndex" value="0"/>
		<add key="ClientSettingsProvider.ServiceUri" value=""/> 
	</appSettings>
</configuration>